<?xml version="1.0" encoding="UTF-8"?>
<module name="xpp3" slot="ispn-9.4" xmlns="urn:jboss:module:1.3">
    <resources>
       <artifact name="xpp3:xpp3:1.1.4c"/>
    </resources>

    <dependencies>
       <module name="javax.api"/>
    </dependencies>
</module>
